Object results

### Hierarchy

- ObjectResult

## Index

### Properties

- box
- boxRaw
- class
- id
- label
- score

## Properties

### box

box: Box

- Defined in src/result.ts:134

detected object box

### boxRaw

boxRaw: Box

- Defined in src/result.ts:136

detected object box normalized to 0..1

### class

class: number

- Defined in src/result.ts:130

detected object class id

### id

id: number

- Defined in src/result.ts:126

object id

### label

label: string

- Defined in src/result.ts:132

detected object class name

### score

score: number

- Defined in src/result.ts:128

object detection score